body{
  padding:0;
  margin:0;
  
}
 
    .statoriumWidgetMatches .statoriumWidgetTitle {
      margin: -10px -10px 5px;
      padding: 10px;
      font-size: 16px;
      background-color: #eeeeee;
      display: none !important;
  }
  table.tblStatoriumMatches .tblStatoriumMatchday {
    border: none;
    padding-top: 20px;
    text-align: left;
    font-size: 12px;
    font-weight: 700;
    display: none !important;
}
@font-face {
  font-family: 'Montserrat-Black';
  src:url('../font/Montserrat-Black.otf')format('opentype');
  font-weight: normal;
  font-style: normal;
}
.conteiner{
  position:relative;
  width: 320px;
  height:480px;
  margin: 0 auto;
  animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
   overflow: hidden;
}
.background{
  position:absolute;
  width: 320px;
  height:480px;
  background-image:url("../img/bg.jpg");
}
.clickTag{
    position: absolute;
    width: 300px;
    height: 600px;
    top: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 9;
}

#js-statorium-widget-90{
  position: absolute;
  z-index: 99;
  top: 290px;
  width: 220px;
  left: 47px;
}
.statoriumWidgetMatches {
  padding: 10px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  background-color: transparent !important;
  box-shadow:0 1px 3px 0 rgb(0 0 0 / 0%) !important;
}

table.tblStatoriumMatches td:not(.tblStatoriumMatchday) {
  border: 0 !important;
}
table.tblStatoriumMatches .statoriumMatchTime {
  padding-bottom: 7px;
  font-size: 12px;
  color: transparent !important;
}
table.tblStatoriumMatches .tblStatoriumMatchesTeam span {
  display: table-cell;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 10px !important;
  font-family: 'Montserrat-Black' !important;
}
.statoriumWidgetStandings .statoriumWidgetTitle {
  margin: -10px -10px 5px;
  padding: 10px;
  font-size: 16px;
  background-color: #eeeeee;
  display: none !important;
}
.statoriumWidgetStandings {
  padding: 10px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  background-color: transparent !important;
  box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0% )!important;
}
.statoriumWidgetStandings .tblStatoriumGroup {
  margin-bottom: 5px;
  font-weight: 700;
  display: none !important;
}
.tblStatoriumGroup + table.tblStatoriumStandings th {
  background-color: #f7f7f7;
  display: none !important;
}
table.tblStatoriumStandings .tblStatoriumStandingsTeam {
  width: 1% !important;
  text-align: left !important;
}
table.tblStatoriumStandings .tblStatoriumStandingsTeam * {
  display: inline-block;
  vertical-align: middle;
  font-size: 12px !important;
  font-family: 'Montserrat-Black' !important;
}
table.tblStatoriumStandings td {
  border-top: 1px solid #efefef;
  font-family: 'Montserrat-Black' !important;
  font-weight: 400;
  font-size: 14px;
}
table.tblStatoriumMatches .tblStatoriumMatchesTeam > img {
  width: 52px !important;
}
table.tblStatoriumMatches .tblStatoriumMatchesScore {
  flex: 1;
  padding: 0 3px;
  font-size: 16px;
  font-weight: 700;
  font-family: 'Montserrat-Black' !important;
}

.imgResultado{
  width: 190px;
    height: 47px;
    background-image: url(../img/resultado.png);
    position: absolute;
    z-index: 1;
    margin: 0 auto;
    left: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: 190px;
    top: 313px;
}
.resultado{
  width: 140px;
  height: 40px;
  position: absolute;
  z-index: 2;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: 72px;
  display: flex;
}
.resultaUn{
  left: 0;
  position: absolute;
  width: 50px;
  height: 40px;
  z-index: 2;
  text-align: center;
  font-size: 30px;
  font-family: sans-serif;
  font-weight: 900;
}
.X{
  right: 0;
  left: 0;
  position: absolute;
  width: 50px;
  height: 40px;
  z-index: 2;
  text-align: center;
  font-size: 19px;
  font-family: sans-serif;
  font-weight: 900;
  margin: 0 auto;
  top: 7px;
}

.resultaDos{
  right: 0;
  position: absolute;
  width: 50px;
  height: 40px;
  z-index: 2;
  text-align: center;
  font-size: 30px;
  font-family: sans-serif;
  font-weight: 900;
}